name = "Chunky"
filename = "Chunky-1.4.16.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/fALzjamp/versions/dPliWter/Chunky-1.4.16.jar"
hash-format = "sha1"
hash = "2b68d2bd507cd9f45fdd637ba32e8a47de6bda35"

[update]
[update.modrinth]
mod-id = "fALzjamp"
version = "dPliWter"
